@charset "UTF-8";
/* CSS Document */






/* 全デバイス共通のスタイルとスマートフォン向けレイアウトの指定 */
/*.eg_jp { 
	color: gray;
	letter-spacing: 0.4em;
}

.eg_jp a{
	text-decoration: none;
	font-size: 17px; 
	color: gray;
}

.eg_jp a:hover{
	opacity: 0.5;
}*/


.en_top_text_kotei{
	position: absolute;
}

.en_top_text_kotei img{
	height: 390px;
}

.en_top_img_size{
	
}

.en_top_img_size img{
	height: 390px;
	width: 100%;
	object-fit: cover;
	padding-left: 426px;
}

.en_top_text2{
	width: 419px;
	display: inline-block;
	vertical-align: top;/*上揃え*/
	margin-top: 5rem;
}


.en_top_text3{
	width: 267px;
	margin-bottom: 39px;
	margin-top: 5rem;
}

.en_top_text4{
	width: 198px;
	margin-bottom: 11px;
}

.en_ceremony_text{
	font-size: 9px;
	font-family: 'Sawarabi Mincho', sans-serif;
	text-align: left;
	line-height: 2;
	letter-spacing: 1px;
	font-weight: lighter;
	margin-bottom: 5px;
}

.en_top_map_button{
	width: 101px;
}


.en_footer_size{
	width: 170px;
}


.sp_eg_jp {
	color: #cc9966; 
	letter-spacing: 0.4em;
}

.sp_eg_jp a{
	text-decoration: none;
	font-size: 16px; 
	color: #cc9966; 
	letter-spacing: 0.4em;
}

.sp_eg_jp a:hover{
	opacity: 0.5;
}



.sp_en_top_text6{
	width: 76.8%;
	margin: 0 auto;
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 13px;
	line-height: 1.9;
	letter-spacing: 1.2px;
}

.sp_en_top_map_button{
	width: 76.8%;
	margin: 0 auto;
	margin-top: 10px;
}

.sp_en_top_map_button img{
	width: 120px;
}





/* タブレット向けレイアウト指定 */
@media screen and (min-width:768px){
/* ここに768px以上のcssを記述 */

.en_footer_size{
	width: 150px;
}


}
/* PC向けレイアウト指定 */
@media screen and (min-width:960px){
/* ここに960px以上のcssを記述 */
	
.en_top_text_kotei img{
	height: 554px;
}	

.en_top_img_size img{
	height: 554px;
	width: 100%;
	object-fit: cover;
	padding-left: 605px;
}
	
.en_top_text2{
	width: 35em;
}	

.en_top_text3{
	width: 23em;
	margin-bottom: 60px;
}
	
.en_top_text4{
	width: 17em;
	margin-bottom: 20px;
}	

.en_top_map_button{
	width: 7.5em;
}

.en_ceremony_text{
	font-size: 12px;
	line-height: 2.3;
	letter-spacing: 1px;
	margin-bottom: 6px;
}
	

	
	
	
}




@media screen and (min-width:1193px){
/* ここに1193px以上のcssを記述 */
.en_top_text2{
	width: 646px;
}	

.en_top_text3{
	width: 412px;
	margin-bottom: 73px;
}
	
.en_top_text4{
	width: 306px;
	margin-bottom: 27px;
}	

.en_top_map_button{
	width: 140px;
}
	
.en_ceremony_text{
	font-size: 13px;
	line-height: 2.3;
	letter-spacing: 1.6px;
	margin-bottom: 10px;
}

}



